<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'sr_lt', version '2.3'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Dodaj';
$string['alltags'] = 'Sve oznake:';
$string['alltags1'] = 'sve oznake:';
$string['alltags2'] = 'Prikaži sve oznake (korisnički profil, blogovi i oznake na kursu)';
$string['arrowtitle'] = 'Klikni ovde za unos predloženog teksta (siva slova).';
$string['communitytags'] = 'Oznake iz zajednice:';
$string['communitytags1'] = 'oznake iz zajednice';
$string['communitytags2'] = 'Prikaži sve oznake na kursevima koje su kreirali korisnici';
$string['configtitle'] = 'Naslov bloka';
$string['coursetags'] = 'Oznake na kursu:';
$string['coursetags1'] = 'oznake na kursu';
$string['coursetags2'] = 'Prikaži oznake za ovaj kurs';
$string['disabledtags'] = 'Označavanja je onemogućeno';
$string['edit'] = 'uredi...';
$string['editdeletemytag'] = 'Obriši oznaku sa ovog kursa:';
$string['editmytags'] = 'Moje oznake - prečice do svih vaših označenih kurseva.';
$string['editmytagsfor'] = 'Uredi moje oznake za {$a}';
$string['editnopersonaltags'] = 'Još uvek nisu kreirane lične oznake';
$string['edittags'] = 'Uredi moje oznake...';
$string['edittagthisunit'] = 'Dodaj oznaku na ovaj kurs';
$string['editthiscoursetags'] = 'Moje oznake za ovaj kurs su {$a}';
$string['edittitle'] = 'Moje oznake';
$string['entries'] = 'stavke';
$string['entry'] = 'stavka';
$string['jserror1'] = 'Oznake moraju imati više od jednog i manje od 50 znakova. Molimo da prilagodite svoju oznaku.';
$string['jserror2'] = 'Oznake ne mogu da sadrže ove specijalne znake - obrnutu kosu crtu, manje od (<), veće od (>). Molimo ispravite svoju oznaku.';
$string['login'] = 'prijava';
$string['more'] = 'više...';
$string['moreorder'] = 'Poredak:';
$string['moreorderalpha'] = 'Azbučni';
$string['moreorderdate'] = 'Po datumu kreiranja';
$string['moreorderpop'] = 'Popularnost';
$string['moreshow'] = 'Prikaži:';
$string['moreshowalltags'] = 'Sve oznake';
$string['moreshowcommtags'] = 'Oznake zajednice';
$string['moreshowcoursetags'] = 'Oznake za \'{$a}\'';
$string['moreshowmytags'] = 'Moje oznake';
$string['moreshowofficialtags'] = 'Zvanične oznake';
$string['moretags'] = 'Prikaži i izdvoj više oznaka';
$string['moretitle'] = 'Više oznaka';
$string['morewelcome'] = 'Dobrodošli u oblačić za oznake \'Više oznaka\'.
Oznake (tagovi) su linkovi, koje kreiraju korisnici, do različitih stvari. Oznake omogućavaju da kategorizujete i povezujete  stvari kao što su vaši omiljeni kursevi, vaši blogovi ili vaš profil sa vašim sopstvenim rečima.
Različite grupe oznaka mogu se prikazati sa linkovima u redu \'Prikaži:\', a njihov redosled se može promeniti pomoću linka u redu \'Redosled:\'.';
$string['mycoursetag1'] = 'Prikaži moje oznake na kursu';
$string['mycoursetag2'] = 'moje oznake na kursu';
$string['mycoursetags'] = 'Moje oznake na kursu:';
$string['mytags'] = 'Moje oznake:';
$string['mytags1'] = 'moje oznake';
$string['mytags2'] = 'Prikaži moje lične oznake';
$string['notagsyet'] = 'Još uvek nema oznaka';
$string['officialtags'] = 'Zvanične oznake na kursu:';
$string['officialtags1'] = 'zvanične oznake';
$string['officialtags2'] = 'Prikaži zvanične oznake na kursu';
$string['please'] = 'Molim';
$string['pluginname'] = 'Oznake (tagovi)';
$string['select'] = 'Izaberi...';
$string['showcoursetags'] = 'Prikaži oznake na kursu';
$string['showcoursetagsdef'] = 'Prikaži osobine označavanja kurseva u bloku oznaka, i omogući polaznicima da stavljaju oznake na kursevima.';
$string['suggestedtagthisunit'] = 'Predložena oznaka za ovaj kurs';
$string['tags'] = 'oznake';
$string['tagthisunit'] = 'Označi ovaj kurs:';
$string['tagunits'] = 'da bi označili Vaš omiljeni kurs';
