<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_columns', language 'sr_lt', version '2.3'.
 *
 * @package     format_columns
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['columnssidewidth'] = '28px';
$string['currentsection'] = 'Ova tema';
$string['formatcolumns'] = 'Stupci';
$string['formatsettings'] = 'Podešavanja formata';
$string['formatsettingsinformation'] = '<br />Za promenu podešavanja formata kursa, klikni na ikonicu sa desne strane.';
$string['four'] = 'Četiri';
$string['hidefromothers'] = 'Sakrij temu';
$string['maincoursepage'] = 'Glavna stranica kursa';
$string['markedthissection'] = 'Ova tema je označena kao tekuća tema';
$string['markthissection'] = 'Označi ovu temu ako tekuću';
$string['namecolumns'] = 'Stupci';
$string['one'] = 'Jedan';
$string['page-course-view-columns'] = 'Bilo koja glavna stranica kursa u stubičastom formatu';
$string['page-course-view-columns-x'] = 'Bilo koja stranica kursa u stubičastom formatu';
$string['pluginname'] = 'Stubičasti format';
$string['resetallcolumns'] = 'Restuj stupce za sve kurseve u stubičastom fromatu';
$string['resetallcolumns_help'] = 'Resetuje stupce na podrazumevane vrednosti u datoteci "/course/format/topcoll/tcconfig.php" za sve kurseve, tako da će oni biti isti kao kada je kurs prvi put prebačen u stubičasti format.';
$string['resetcolumns'] = 'Resetuj stupce';
$string['resetcolumns_help'] = 'Resetuje stupce na podrazumevane vrednosti u datoteci "/course/format/topcoll/tcconfig.php", tako da će oni biti isti kao kada je kurs prvi put prebačen u stubičasti format.';
$string['section0name'] = 'Opšta sekcija';
$string['sectionname'] = 'Tema';
$string['setcolumns'] = 'Broj stubaca';
$string['setcolumns_help'] = 'Koliko stubaca koristiti.';
$string['showfromothers'] = 'Prikaži temu';
$string['three'] = 'Tri';
$string['two'] = 'Dva';
