<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_folderview', language 'sr_lt', version '2.3'.
 *
 * @package     format_folderview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktivnosti';
$string['addblock'] = 'Dodaj blok';
$string['addresource'] = 'Dodaj resurs';
$string['addtopic'] = 'Dodaj temu';
$string['addtotopic'] = 'Dodaj u';
$string['close'] = 'Zatvori';
$string['collapseall'] = 'Skupi sve';
$string['currentsection'] = 'Tekuća tema';
$string['currenttopic'] = 'Ova tema';
$string['deletecoursedone'] = 'Obrisano - Prikaz direktorijuma';
$string['expand'] = 'Raširi';
$string['expandall'] = 'Raširi sve';
$string['hidefromothers'] = 'Sakrij temu';
$string['itemspercolumn'] = '15';
$string['numberofcolumns'] = '1';
$string['pluginname'] = 'Format direktorijuma';
$string['resources'] = 'Resursi';
$string['section0name'] = 'Spisak tema';
$string['sectionaddresource'] = 'Dodaj resurs u {$a}';
$string['sectionexpandcollapse'] = 'Raširi/Skupi {$a}';
$string['sectionname'] = 'Tema';
$string['sectionnotavailable'] = 'Tema {$a} nije dostupna';
$string['sectiontitle'] = 'Naziv teme';
$string['showalltopics'] = 'Prikaži sve teme';
$string['showfromothers'] = 'Prikaži temu';
$string['showonlytopic'] = 'Prikaži samo temu {$a';
$string['topicsettings'] = 'Podešavanja teme';
$string['viewall'] = 'Pogledaj sve';
