<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'sr_lt', version '2.3'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colourrule'] = 'Molimo unesite ispravnu RGB vrednost za boju - prvo oznaku \'#\' a zatim šest heksadecimalnih cifara.';
$string['currentsection'] = 'Ova sekcija';
$string['formatsettings'] = 'Podešavanje formata';
$string['formatsettingsinformation'] = 'Uredi podešavanja formata \'Skupljenih teme\'';
$string['formattopcoll'] = 'Skupljene teme';
$string['four'] = 'Četiri';
$string['hidefromothers'] = 'Sakrij sekciju';
$string['maincoursepage'] = 'Glavna stranica kursa';
$string['markedthissection'] = 'Ova sekcija je označena kao tekuća';
$string['markthissection'] = 'Označite ovu sekciju kao tekuću';
$string['nametopcoll'] = 'Skupljene teme';
$string['one'] = 'Jedan';
$string['page-course-view-topcoll'] = 'Bilo koja glavna stranica kursa u formatu skupljenih tema';
$string['page-course-view-topcoll-x'] = 'Bilo koja stranica kursa u formatu skupljenih tema';
$string['pluginname'] = 'Skupljene teme';
$string['resetallcolour'] = 'Resetuj boje za sve kurseve u formatu \'Skupljene teme\'';
$string['resetallcolour_help'] = 'Resetuje boje na podrazumevane vrednosti u datoteci "/course/format/topcoll/tcconfig.php" za sve kurseve, tako da će one biti iste kao kada je kurs prvi put prebačen u format \'Skupljene teme\'.';
$string['resetalllayout'] = 'Resetuj prelome stranica za sve kurseve u formatu \'Skupljene teme\'';
$string['resetalllayout_help'] = 'Resetuje prelome stranice na podrazumevane vrednosti u datoteci "/course/format/topcoll/tcconfig.php" za sve kurseve, tako da će ona biti ista kao kada je kurs prvi put prebačen u format \'Skupljene teme\'.';
$string['resetcolour'] = 'Resetuj boju';
$string['resetcolour_help'] = 'Resetuje boje na podrazumevane vrednosti u datoteci "/course/format/topcoll/tcconfig.php" , tako da će one biti iste kao kada je kurs prvi put prebačen u format skupljenih tema.';
$string['resetlayout'] = 'Resetuj prelom stranice';
$string['resetlayout_help'] = 'Resetuje prelom stranice na podrazumevane vrednosti u datoteci "/course/format/topcoll/tcconfig.php", tako da će on biti isti kao kada je kurs prvi put prebačen u format skupljenih tema.';
$string['section0name'] = 'Opšta sekcija';
$string['sectionname'] = 'Sekcija';
$string['setcolour'] = 'Podesi boju';
$string['setcolour_help'] = 'Sadrži podešavanja koja se odnose na boju formata u okviru kursa.';
$string['setlayout'] = 'Podesi prelom stranice';
$string['setlayout_default'] = 'Podrazumevano';
$string['setlayout_help'] = 'Sadrži podešavanja u vezi sa prelomom stranice formata unutar kursa.';
$string['setlayout_no_section_no'] = 'Bez broja sekcije';
$string['setlayout_no_toggle_section_x'] = 'Bez oznake sekcije x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Bez oznake sekcije x i broja sekcije';
$string['setlayout_no_toggle_word'] = 'Bez natpisa prekidača';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Bez natpisa prekidača i oznake sekcije x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Bez natpisa prekidača, oznake sekcije x i broja sekcije';
$string['setlayoutcolumns'] = 'Podesi broj stubaca';
$string['setlayoutcolumns_help'] = 'Koliko stubaca će se koristiti.';
$string['setlayoutelements'] = 'Podesi elemente';
$string['setlayoutelements_help'] = 'Koliko informacija o prekidačima / sekcijama želite da se prikaže.';
$string['setlayoutstructure'] = 'Podesi strukturu';
$string['setlayoutstructure_help'] = 'Struktura stranice kursa. Možete da birate između sledećih opcija:

\'Teme\' - gde svaka sekcija predstavlja jednu temu; teme su poređane prema redosledu brojeva sekcija.

\'Sedmice\' - gde svaka sekcija predstavlja jednu sedmicu; sedmice su poređane rastućim hronološkim  redosledom.

\'Tekuća sedmica prvo\' - koja je ista kao \'Sedmica\' osim što se tekuća sedmica prikazuje prva, na vrhu, a prethodne sedmice ispod nje opadajućim hronološkim redosledom, osim u režimu za uređivanje kada je struktura ista kao i kod  \'Sedmica\'.

\'Tekuća tema prvo\' - koja je ista kao \'Teme\', osim što se tekuća tema (ukoliko je postavljena) prikazuje prva, na vrhu,  .

\'Dan\' - gde svaka sekcija predstavlja jedan dan; dani su poređani rastućem hronološlim redosledom od datuma početka kursa.';
$string['setlayoutstructurecurrenttopicfirst'] = 'Tekuća tema prvo';
$string['setlayoutstructureday'] = 'Dan';
$string['setlayoutstructurelatweekfirst'] = 'Tekuća sedmica prvo';
$string['setlayoutstructuretopic'] = 'Tema';
$string['setlayoutstructureweek'] = 'Sedmica';
$string['settogglebackgroundcolour'] = 'Pozadina prekidača';
$string['settogglebackgroundcolour_help'] = 'Ova opcija podešava boju pozadine prekidača.';
$string['settogglebackgroundhovercolour'] = 'Lebdeća boja pozadina prekidača';
$string['settogglebackgroundhovercolour_help'] = 'Ova opcija podešava pozadinu prekidača kada se mišem pređe preko njega.';
$string['settoggleforegroundcolour'] = 'Tekst prekidača';
$string['settoggleforegroundcolour_help'] = 'Ova opcija podešava boju teksta na prekidaču.';
$string['showfromothers'] = 'Prikaži sekciju';
$string['three'] = 'Tri';
$string['topcollall'] = 'sve sekcije.';
$string['topcollclosed'] = 'Zatvori sve';
$string['topcollopened'] = 'Otvori sve';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'Prekidač';
$string['two'] = 'Dva';
