<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'sr_lt', version '2.3'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Ova sekcija';
$string['display_summary'] = 'izmesti iz mreže';
$string['display_summary_alt'] = 'Premestite ovu sekciju izvan mreže';
$string['editimage'] = 'Promeni sliku';
$string['editimage_alt'] = 'Podesi ili promeni sliku';
$string['formatgrid'] = 'Mrežni format';
$string['general_information'] = 'Opšte informacije';
$string['hidden_topic'] = 'Ova sekcija je sakrivena';
$string['hide_summary'] = 'premesti sekciju u mrežu';
$string['hide_summary_alt'] = 'Premestite ovu sekciju u mrežu';
$string['hidefromothers'] = 'Sakrij sekciju';
$string['imagecannotbeusedasanicon'] = 'Slika se ne može koristiti kao ikonica i mora da bude u .gif, jpg ili .png formatu. Takođe, mora biti instalirana GD PHP biblioteka';
$string['namegrid'] = 'Mrežni prikaz';
$string['numbersections'] = 'Broj tema';
$string['page-course-view-topcoll'] = 'Bilo koja glavna stranica kursa u mrežnom formatu';
$string['page-course-view-topcoll-x'] = 'Bilo koja stranica kursa u mrežnom formatu';
$string['pluginname'] = 'Mrežni format';
$string['showfromothers'] = 'Prikaži sekciju';
$string['title'] = 'Naslov sekcije';
$string['topic'] = 'Sekcija';
$string['topic0'] = 'Opšta sekcija';
$string['topicoutline'] = 'Sekcija';
