<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'sr_lt', version '2.3'.
 *
 * @package     repository_filesystem
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'Blokirana osnovna putanja';
$string['configplugin'] = 'Postavi repozitorijum na sistemu datoteka';
$string['donotusesysdir'] = 'Nemojte koristite sistemski direktorijum kao repozitorijum';
$string['enablecourseinstances'] = 'Dozvoli korisnicima da dodaju instance repozitorijuma na kursu (samo administratori mogu podesiti ovu opciju)';
$string['enableuserinstances'] = 'Dozvoli korisnicima da dodaju instance repozitorijuma u kontekstu korisnika (samo administratori mogu podesiti ovu opciju)';
$string['filesystem:view'] = 'Pregled repozitorijum Sistem datoteka';
$string['information'] = 'Ovi folderi su unutar direktorijuma <b>{$a}</b>.';
$string['invalidpath'] = 'Neispravna osnovna putanja';
$string['nosubdir'] = 'Potrebno je da kreirate barem jedan subdirektorijum unutar direktorijuma <b>{$a}</b> kako biste mogli ovde da ga izaberete.';
$string['path'] = 'Izaberi poddirektorijum';
$string['pluginname'] = 'Sistem datoteka';
$string['pluginname_help'] = 'Kreiraj repozitorijum od kokalnog direktorijuma';
$string['root'] = 'Osnovni direktorijum';
