<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'sr_lt', version '2.3'.
 *
 * @package     repository_picasa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klijentski (Client) ID';
$string['configplugin'] = 'Konfiguracija Picasa repozitorijuma';
$string['oauth2upgrade_message_content'] = 'Kao deo procesa nadogradnje na Moodle 2.3 dodatak za Picasa portfolio je onemogućen. Da bi ste  ga ponovo omogućili, vaš Moodle sajt mora da bude registrovan kod Googlea, kako je to opisano u dokumentaciji {$a->docsurl}, kako biste dobili klijentski ID i tajni ključ. Klijentski ID i tajni ključ mogu zatim  da se koriste za konfiguraciju svih dodataka za Google Docs i Picasa.';
$string['oauth2upgrade_message_small'] = 'Ovaj dodatak je onemogućen pošto to zahteva konfiguracija, kao što je opisano u dokumentaciji za podešavanje Google OAuth 2.0';
$string['oauth2upgrade_message_subject'] = 'Važne informacije u vezi sa dodatkom za Picasa portfolio';
$string['oauthinfo'] = '<p>Da biste koristili ovaj dodatak morate da registrujete svoj sajt kod Googlea, kako je to opisano u dokumentaciji <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Kao deo procesa registracije moraćete da unesete sledeću URL adresu kao \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p>Jednom kada se registrujete dobićete klijentski ID i tajni kôd koji mogu da se koriste za konfiguraciju svih Google Docs i Picasa dodataka.</p>';
$string['picasa:view'] = 'Pregled Picasa repozitorijuma';
$string['pluginname'] = 'Pikasa veb album';
$string['secret'] = 'Tajni ključ';
